<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rest Countries</title>
    <link rel="stylesheet" href="./detail-style.css">
    <script src="https://kit.fontawesome.com/bb38e740ea.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Manrope:wght@300&family=Montserrat:wght@700&family=Roboto:wght@300;400&display=swap"
        rel="stylesheet">
</head>

<body>
    <div class="top-box">
        <h3 id="heading">Where in the world?</h3>
        <i class="fa-solid fa-moon">Dark Mode</i>
    </div>
    <hr>
    <div class="button-div">
    <button><i class="fa-solid fa-arrow-left"> Back</i></button>
    </div>
    <div class="detail">
        <img src="./img/Flag_of_Belgium.svg.png" alt="" width="350px">
        <div class="information">
            <h3>Belgium</h3>
            <div class="data">
                <div class="data-1">
                    <p><strong>Native Name:</strong> Belgie</p>
                   <p><strong>Population:</strong> 11,319,511</p>
                   <p><strong>Region:</strong> Europe</p>
                   <p><strong>Sub Region:</strong> Western Europe</p>
                   <p><strong>Capital:</strong> Brussels</p>
                </div>
                <div class="data-2">
                    <p><strong>Top Level Domain:</strong> .be</p>
                    <p><strong>Currencies:</strong> Euro</p>
                    <p><strong>Languages:</strong> Dutch,French,German</p>
                </div>
            </div>
            <div class="footer">
                <p><strong>Border Countries:</strong></p>
                <button>France</button>
                <button>Germany</button>
                <button>Netherlands</button>
                
            </div>
        </div>
    </div>

</body>
